The 'shared-indexes-cdn-layout-tool' tool is used to generate shared indexes for IntelliJ Based IDEs.
Refer to this [help page](https://www.jetbrains.com/help/idea/shared-indexes.html) for details on the shared indexes..

The 'shared-indexes-cdn-layout-tool' tool is published to [Space Packages](https://packages.jetbrains.team/maven/p/ij/intellij-shared-indexes-public).
See the artifact `shared-indexes-cdn-layout-tool/<version>/cdn-layout-tool-<version>.zip` that contains the self-contained application
to run the tool. Extract the zip archive and use startup scripts beneath the `shared-indexes-cdn-layout-tool-<version>/bin` directory.

The 'shared-indexes-cdn-layout-tool' tool and all its dependencies are published as Maven artifacts.
Configure the Bintray repository in your Gradle build file and add a dependency:
```
repositories {
  maven {
    url = uri("https://packages.jetbrains.team/maven/p/ij/intellij-shared-indexes-public")
  }
}

dependencies {
  implementation("org.jetbrains.intellij.sharedIndexes:shared-indexes-cdn-layout-tool:<version>")
}
```
